Bug 846196 - RFE: Topic's Report a Bug link should include the source topic's title for user clarity
RFE: Topic's Report a Bug link should include the source topic's title for us...
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 01:54 EDT by Misha H. Ali
Modified: 2013-06-06 21:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.27.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 21:11:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-08-07 01:54:00 EDT
I often get confused SAs and Devs logging a docs bug with the Report a Bug link the CSP generates, but the bug they are taken to has no obvious information about the book it is logged for or even the topic title. This makes them confused and they assume they need to fill out the topic title and book info themselves. This makes them frustrated as it seems a lot of work for a link that is specifically for a topic rather than a generic bug link in the preface of the book.

My RFE is that we should have the topic title of the source topic in the BZ somewhere. Maybe in the title, or as the first line of the new bug's description field?
Comment 1 Lee Newson 2012-09-19 22:09:41 EDT
Added in 0.27.0

The Book Name and ID is now added to the Environment variables (as it used to be before it accidentally got removed). The topic title will also be used as the default value for the Summary field.

Note You need to log in before you can comment on or make changes to this bug.